Qt Reference Documentation

# ExtensionReturn Class Reference

(QWebPage::ExtensionReturn)

The ExtensionReturn class provides an output result from a QWebPage's extension. More...

     #include <QWebPage>

This class was introduced in Qt 4.4.

## Detailed Description

The ExtensionReturn class provides an output result from a QWebPage's extension.

See also QWebPage::extension() and QWebPage::ExtensionOption.